var ticket = {
    settings: {
        account_user_autocompleteUrl: '',
        ticket_status_autocompleteUrl: '',
    },
    init: function() {
        this.bindAutoComplete();
    },
    bindAutoComplete: function() {
        global.autocomplete.bind(ticket.settings.account_user_autocompleteUrl, '#form-account-user', '#form-account-user-id');
        global.autocomplete.bind(ticket.settings.ticket_status_autocompleteUrl, '#form-ticket-status', '#form-ticket-status-id');

    }
};